2024-07-24 23:33 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005700Axis_BigTimeSensuality[All Projects] Generalpublic2023-05-15 21:51
ReporterRetroplay 
Assigned ToStingRayProject InfoBig Time Sensuality (Axis)
http://www.whdload.de/demos/Axis_BigTimeSensuality.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005700: Slave is only working when installed with a bad disk 1 image. If installed with
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.4 from 1999-10-11

Slave is only working when installed with a bad disk 1 image.
If installed with the proper image it throws an exception error.
The good non corrupted image:
Big Time Sensuality (1994-03-18)(Axis)(AGA)(Disk 1 of 2).adf
CRC32: D96DB8CD
TagsNo tags attached.
MachineUAE
CPU68030
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftSelfmade
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012201

Retroplay (reporter)

Link to good unsupported image, just in case.
https://mega.nz/file/X5kV2KpS#RWqhG4URSVqpYa7bYSxuMUss_OOIA8LU6oNcx7rBP9o

note ~0012713

CCRider (reporter)

0005647 also open for the same issue.

note ~0012810

StingRay (developer)

Patch updated, the fixed/final version of the demo is now supported.

note ~0012816

Retroplay (reporter)

There seems to be something off with v1.5.

Screen turns green and stays like that, even when quitting the demo.
https://eab.abime.net/showpost.php?p=1616467&postcount=1153

note ~0012817

MrV2K (reporter)

Only happens in WinUAE.

note ~0012818

Retroplay (reporter)

Yes, please disregard my previous post.
I also tested and confirmed it working correctly in retroarch PUAE core.
+Notes

-Issue History
Date Modified Username Field Change
2022-06-21 18:39 administrator New Issue
2022-06-21 18:39 administrator Status new => assigned
2022-06-21 18:39 administrator Assigned To => Graham
2022-12-28 05:45 Retroplay Note Added: 0012201
2022-12-28 11:29 StingRay Assigned To Graham => StingRay
2023-04-21 00:29 CCRider Note Added: 0012713
2023-05-14 17:17 StingRay Note Added: 0012810
2023-05-14 17:17 StingRay Status assigned => resolved
2023-05-14 17:17 StingRay Resolution open => fixed
2023-05-15 18:28 Retroplay Note Added: 0012816
2023-05-15 20:18 MrV2K Note Added: 0012817
2023-05-15 21:51 Retroplay Note Added: 0012818
+Issue History